MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Functions
ClientInit.hxx File Reference
`#include "check.h"`
`#include <upnp/upnp.h>`
Include dependency graph for ClientInit.hxx:

Go to the source code of this file.

## Functions
void | UpnpClientGlobalInit (UpnpClient_Handle &handle)
void | UpnpClientGlobalFinish ()

## Function Documentation

void UpnpClientGlobalFinish | ( |  | ) |

void UpnpClientGlobalInit | ( | UpnpClient_Handle & | handle | ) |